<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <file url="file://$PROJECT_DIR$" libraries="{HTML}" />
    <file url="PROJECT" libraries="{@types/jquery, HTML}" />
    <includedPredefinedLibrary name="HTTP Response Handler" />
  </component>
</project>